save_game1 = {

map_data_filename = "dat/maps/layna_forest/layna_forest_crystal_map.lua",
map_script_filename = "dat/maps/layna_forest/layna_forest_crystal_script.lua",
location_x = 58,
location_y = 86,
play_hours = 2,
play_minutes = 42,
play_seconds = 18,
drunes = 1498,

items = {
	[11] = 5, [2] = 2, [1] = 16, [70003] = 1, [16] = 1, [15] = 1
},

weapons = {

},

head_armor = {

},

torso_armor = {
	[30001] = 1, [30002] = 1
},

arm_armor = {
	[40001] = 1
},

leg_armor = {

},

spirits = {

},

characters = {
	["order"] = {
		1, 2
	},
	[1] = {
		enabled = true,
		experience_level = 11,
		experience_points = 1788,
		experience_points_next = 171, 
		max_hit_points = 176,
		hit_points = 176,
		max_skill_points = 23,
		skill_points = 23,
		strength = 36,
		vigor = 17,
		fortitude = 39,
		protection = 19,
		agility = 35,
		evade = 5.5,

		equipment = {
			weapon = 10001,
			head_armor = 0,
			torso_armor = 30003,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30001, 1, 2, 3
		},

		active_status_effects = {

		}
	},
	[2] = {
		enabled = true,
		experience_level = 11,
		experience_points = 1748,
		experience_points_next = 169, 
		max_hit_points = 146,
		hit_points = 146,
		max_skill_points = 32,
		skill_points = 32,
		strength = 32,
		vigor = 28,
		fortitude = 37,
		protection = 30,
		agility = 41,
		evade = 5.45,

		equipment = {
			weapon = 11001,
			head_armor = 20001,
			torso_armor = 30004,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30002, 5, 10001, 10002
		},

		active_status_effects = {

		}
	}
},

event_groups = {
	bronanns_home = {
		["quest1_mother_start_dialogue_done"] = 1
	},
	dialogues = {
		["ep1_bronann_home_talk_about_barley_meal"] = 1, ["ep1_bronann_home_talk_with_dad"] = 1, ["ep1_bronann_home_talk_with_mother1"] = 1, ["ep1_layna_village_brymir_gossip"] = 1, 
		["ep1_layna_village_flora_about_georges"] = 1, ["ep1_layna_village_flora_default"] = 1, ["ep1_layna_village_georges_default"] = 1, ["ep1_layna_village_granma_chicken_not_found1"] = 1, 
		["ep1_layna_village_granma_default"] = 1, ["ep1_layna_village_kalya_wants_to_be_alone"] = 1, ["ep1_layna_village_lilly_default"] = 1, ["ep1_layna_village_martha_gossip"] = 1, 
		["ep1_layna_village_olivia_access_to_forest"] = 1, ["ep1_layna_village_olivia_no_access_to_forest1"] = 1, ["ep1_layna_village_orlinn_wanna_play"] = 1, ["ep1_layna_village_orlinn_wont_bother_again"] = 1, 
		["ep1_layna_village_sophia_no_trade"] = 1
	},
	game = {
		["Credit_shown"] = 1, ["Start_Credits"] = 1, ["credit_id"] = 13, ["credit_intro_wait_time_done"] = 1, 
		["layna_village_chicken1_found"] = 1, ["layna_village_chicken2_found"] = 1, ["layna_village_chicken3_found"] = 1, ["layna_village_chicken_dialogue_done"] = 1, 
		["layna_village_chicken_reward_given"] = 1, ["show_move_interact_info"] = 0
	},
	layna_center = {
		["first_time_in_village_center"] = 1, ["quest1_georges_dialogue_done"] = 1, ["quest1_orlinn_dialogue1_done"] = 1, ["quest1_pen_given_done"] = 1
	},
	layna_center_shop = {
		["quest1_flora_dialogue_done"] = 1
	},
	layna_riverbank = {
		["quest1_orlinn_hide_n_seek2_done"] = 1, ["quest1_orlinn_hide_n_seek3_done"] = 1
	},
	layna_south_entrance = {
		["quest1_orlinn_hide_n_seek1_done"] = 1
	},
	story = {
		["Fenrir beaten"] = 1, ["Quest1_done"] = 1, ["Quest2_flora_dialogue_done"] = 1, ["Quest2_forest_event_done"] = 1, 
		["Quest2_kalya_equip_n_dungeons_speech_done"] = 1, ["Quest2_started"] = 1, ["Quest2_wants_to_buy_sword_dialogue"] = 1, ["first_battle"] = 1, 
		["kalya_has_joined"] = 1, ["kalya_layna_forest_cave1_2_exit_dialogue_done"] = 1, ["kalya_save_points_n_spring_speech_done"] = 1, ["kalya_speech_about_snakes_done"] = 1, 
		["kalya_speech_at_cave_entrance_done"] = 1, ["kalya_speech_in_wolf_cave"] = 1, ["kalya_stone_sign_dialogue_done"] = 1, ["layna_forest_boss_fight1"] = 1, 
		["layna_forest_cave1_2_show_sign_image"] = 0, ["layna_forest_cave2_monsters_defeated"] = 1, ["layna_forest_crystal_appearance"] = 0, ["layna_forest_crystal_event_done"] = 1, 
		["layna_forest_kalya sees_orlinn"] = 1, ["layna_forest_slime_mother_defeated"] = 1, ["layna_forest_trees_shorcut_open"] = 1, ["layna_forest_trees_shortcut_seen"] = 1, 
		["layna_forest_twilight_value"] = 0, ["opening_dialogue_done"] = 1, ["quest1_barley_meal_done"] = 1, ["save_point_dialogue_done"] = 1, 
		["wolfpain_necklace_obtained"] = 1
	},
	treasures = {
		["bronann_room_chest"] = 1, ["bronannsparent_room_chest"] = 1, ["kalya_house_exterior_chest"] = 1, ["layna_forest_NE_chest1"] = 1, 
		["layna_forest_SE_chest2"] = 1, ["layna_forest_crystal_chest"] = 1, ["layna_forest_nw_chest1"] = 1, ["layna_forest_nw_chest2"] = 1, 
		["layna_forest_nw_chest3"] = 1, ["layna_forest_nw_chest4"] = 1, ["riverbank_secret_hill_chest"] = 1, ["sophia_house_chest"] = 1
	},
	triggers = {
		["layna_cave_2nd_trigger"] = 1, ["layna_cave_3rd_trigger"] = 1, ["layna_cave_4th_trigger"] = 1, ["layna_cave_5th_trigger"] = 1, 
		["layna_cave_6th_trigger"] = 1, ["layna_cave_7th_trigger"] = 1, ["layna_cave_8th_trigger"] = 1, ["layna_cave_entrance_trigger"] = 1
	},
},

quest_log = {
	bring_orlinn_back = {"4", "false"},
	find_pen = {"1", "true"},
	get_barley = {"0", "true"},
	hide_n_seek_with_orlinn = {"2", "true"},
	wants_to_go_into_the_forest = {"3", "true"},
},

worldmap = {
	world_map_file = "img/menus/worldmaps/layna_region.png",

	viewable_locations = {
		"layna village",
		"layna forest",
	},

	current_location = "layna forest"
}


} -- save_game1
